# Process this file with autoconf to produce a configure script.
AC_INIT([scripts/u.createglinaccess.pl ], 1.0)
AM_INIT_AUTOMAKE(scripts/u.createglinaccess.pl, 1.0)
AM_CONFIG_HEADER(config.h)

# Checks for perl
AC_CHECK_PROG(is_perl,perl,"ok","no")
if test "$is_perl" = "no"; then
   cat << EOF;
Error: could not find perl.
EOF
exit 1;
fi;

# Checks for sh
AC_CHECK_PROG(is_sh,sh,"ok","no")
if test "$is_sh" = "no"; then
   cat << EOF;
Error: could not find sh.
EOF
exit 1;
fi;

# Checks for path
AC_PATH_PROGS(SH, sh)
AC_PATH_PROGS(PERL, perl)
AC_PATH_X
AC_SUBST(x_includes)
AC_SUBST(x_libraries)

# Output
AC_OUTPUT([Makefile 
scripts/Makefile])
